## language-support-fonts-dz 8.04+20080229

=== debian/changelog ===
language-support-fonts-dz (8.04+20080229) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:39:40 +0000
